function FileData_Pairs(x)
{
x.t("autom\u00e1ticamente","cualquiera");
x.t("funci\u00f3n","del");
x.t("console","switch");
x.t("dividido","varios");
x.t("las","fichas");
x.t("tipo","unidad");
x.t("para","ver");
x.t("para","obtener");
x.t("remota","servidores");
x.t("cualquiera","estas");
x.t("visualizaci\u00f3n","del");
x.t("haga","clic");
x.t("aparecen","figura");
x.t("remote","console");
x.t("del","tipo");
x.t("del","sistema");
x.t("del","explorador");
x.t("del","explorador.");
x.t("selectoras","vista");
x.t("tarea","que");
x.t("sistema","organizado");
x.t("sistema","explorador");
x.t("fichas","selectoras");
x.t("desee","realizar.");
x.t("organizado","por");
x.t("abrirse","muestre");
x.t("est\u00e1","dividido");
x.t("ver","sistema");
x.t("clic","una");
x.t("que","desee");
x.t("que","abrirse");
x.t("que","haya");
x.t("primer","conmutador");
x.t("explorador","visualizaci\u00f3n");
x.t("explorador","est\u00e1");
x.t("explorador","explorador");
x.t("explorador","funcionamiento");
x.t("explorador","p\u00e1gina");
x.t("explorador","abrir\u00e1");
x.t("exploraci\u00f3n","aparecen");
x.t("configurar","pantalla");
x.t("pantalla","predeterminada");
x.t("informaci\u00f3n","consulte");
x.t("vez","que");
x.t("vista","para");
x.t("vista","panel");
x.t("vista","servidores");
x.t("hacer","que");
x.t("selector","unidades");
x.t("selector","grupos");
x.t("unidades","contenido");
x.t("m\u00e1s","informaci\u00f3n");
x.t("obtener","m\u00e1s");
x.t("haya","a\u00f1adido");
x.t("conmutadores","consola");
x.t("b\u00e1sico","desplazamiento");
x.t("ventana","del");
x.t("software","visualizaci\u00f3n");
x.t("desplazamiento","por");
x.t("realizar.","estas");
x.t("switch","software");
x.t("paneles:","las");
x.t("explorador.","puede");
x.t("seleccionada","tarea");
x.t("puede","configurar");
x.t("puede","hacer");
x.t("varios","paneles:");
x.t("estas","caracter\u00edsticas");
x.t("estas","cuatro");
x.t("cambia","funci\u00f3n");
x.t("figura","haga");
x.t("funcionamiento","b\u00e1sico");
x.t("sitios","carpetas");
x.t("usuario","puede");
x.t("por","remote");
x.t("por","categor\u00edas:");
x.t("consulte","personalizaci\u00f3n");
x.t("estos","paneles");
x.t("panel","selector");
x.t("personaliza","pantalla");
x.t("grupos","panel");
x.t("una","las");
x.t("una","vez");
x.t("fichas.","para");
x.t("p\u00e1gina","personaliza");
x.t("conmutador","consola");
x.t("predeterminada","del");
x.t("predeterminada","explorador");
x.t("personalizaci\u00f3n","ventana");
x.t("servidores","sitios");
x.t("servidores","una");
x.t("contenido","estos");
x.t("carpetas","usuario");
x.t("a\u00f1adido","primer");
x.t("unidad","seleccionada");
x.t("paneles","cambia");
x.t("categor\u00edas:","conmutadores");
x.t("caracter\u00edsticas","exploraci\u00f3n");
x.t("muestre","autom\u00e1ticamente");
x.t("abrir\u00e1","vista");
x.t("cuatro","fichas.");
x.t("consola","remota.");
x.t("consola","remota");
}
